@charset "utf-8";
/* CSS Document */
@import url("../styles/tooltips_main.css");
@import url("../styles/tooltips_style35.css");
/* General Styles */

/* Clears Floats */


/* body */

/* fonts */
@font-face {
	font-family: 'PlaytimeWithHotToddiesRegular';
	src: url('../fonts/playtime-webfont.eot');
	src: url('../fonts/playtime-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/playtime-webfont.woff') format('woff'), url('../fonts/playtime-webfont.ttf') format('truetype'), url('../fonts/playtime-webfont.svg#PlaytimeWithHotToddiesRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* body style starts here */
body {
	margin: 0px;
	padding: 0px;
	/*background-color: #402B3F;*/
	background-image: url(../Images/body_bg.png), url(../Images/pageBot.jpg);
	background-position: left top, left bottom;
	background-repeat: repeat-x, repeat-x;
	/*	background-image: url(../Images/bodyBG.jpg);
	background-repeat: repeat-x;
	background-repeat: repeat, repeat-x;
	background-position: top, bottom ;*/
	position: relative;
}
/* ends */

/* container starts */
#container {
	width: 1000px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;/*box-shadow: 0 2px 10px rgba(0, 0, 0, 0.5);
	border-radius: 10px;*/
}
/* container ends */

/* Top Div starts */	
#top_div {
	padding: 0px;
	height: 30px;
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
/* Top Div ends */

/* header starts */
#header {
	background-image: url(../Images/headerBG.png);
	background-repeat: no-repeat;
	background-position: center center;
	padding: 0px;
	height: 180px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 30px;
}
#header #head_text h1 {
	/*font-family: "Comic Sans MS", cursive;*/
	font-size: 24pt;
	color: #1BA8E4;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -50px;
	background-repeat: no-repeat;
	background-position: left 25px;
}
#header #head_text h2 {
	/*font-family: chiller;*/
	font-size: 24pt;
	color: #00DF00;
	margin: 0px;
	padding: 0px;
}
#head_text h3 {
	/*font-family: chiller;*/
	font-size: 24pt;
	color: #B54ECB;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -40px;
}
#header #head_text p {
	/*font-family: Arial, Helvetica, sans-serif;*/
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 10pt;
}
/* header ends */

/* Left Bar Starts */
#left_bar {
	padding: 0px;
	float: left;
	width: 200px;
	margin: 50px 0px 0px 0px;
}
#geotrust_logo {
	width: 170px;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 30px
}
#verticalNav {
	/*font-family: Arial, Helvetica, sans-serif;*/
	width: 190px;
	padding: 0px 0px 50px 0px;
	margin: 0px;
	border: 3px solid #B4A1B5;
	border-radius: 10px;
	background-color: #D2C0D1;
	/* IE10 Consumer Preview */ 
	background-image: -ms-radial-gradient(center, ellipse farthest-corner, #F0DAED 0%, #CCBBCC 100%);
	/* Mozilla Firefox */ 
	background-image: -moz-radial-gradient(center, ellipse farthest-corner, #F0DAED 0%, #CCBBCC 100%);
	/* Opera */ 
	background-image: -o-radial-gradient(center, ellipse farthest-corner, #F0DAED 0%, #CCBBCC 100%);
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(radial, center center, 0, center center, 506, color-stop(0, #F0DAED), color-stop(1, #CCBBCC));
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-radial-gradient(center, ellipse farthest-corner, #F0DAED 0%, #CCBBCC 100%);
	/* W3C Markup, IE10 Release Preview */ 
	background-image: radial-gradient(ellipse farthest-corner at center, #F0DAED 0%, #CCBBCC 100%);/*background-color: #EEBAD0;*/
}
#verticalNav h5 {
	font-family: 'PlaytimeWithHotToddiesRegular', Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: 500;
	color: #fff;
	text-shadow: 0px 0px 2px #bd0f7e /*#EFAECD #efabca*/;
	background-color: #B4A1B5;
	/*color: #FFF;
	text-shadow: 0px 0px 5px #636363;*/
	letter-spacing: 2px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: outset;
	border-bottom-color: #E8DEED;
	text-align: center;
}
#verticalNav p {
	font-size: 10pt;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin: 0px;
	border-bottom-width: 2px;
	border-bottom-style: outset;
	border-bottom-color: #E8DEED;
	text-align: left;
}
#verticalNav .search {
	border: none;
}
#verticalNav .search2 {
	margin: 20px 8px 0px 8px;
	padding: 8px 0px 8px 0px;
	border: 2px solid #FFF;
	background-image: url(../Images/searchBG.jpg);
	background-repeat: no-repeat;
	background-position: center;
	border-radius: 5px 5px 5px 5px;
}
#verticalNav .search, #verticalNav a:link, #verticalNav a:active, #verticalNav a:visited {
	text-decoration: none;
	color: #ffffff;
	font-size: 12px;
	font-weight: normal;
}
#verticalNav .search a:hover {
	color: #6AC0D2;
}
#email_div {
	width: 170px;
	background-color: #FFF;
	margin: 10px 0;
	padding: 0px 5px 25px 18px;
	border: 3px solid #B4A1B5;
	border-radius: 10px;
}
#email_div p {
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 8pt;
	color: #D623BB;
	padding: 20px 0px 10px 0px;
	margin: 0px 0px 10px 0px;
}
#email_div input {
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 8pt;
	color: #666666;
	height: 23px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px 0px;
}
#email_div a:link {
	text-decoration: none;
}
#email_div .button {
	width: 80px;
	border: 1px solid #399;
	background-color: #E2E2E2;
	padding: 3px 0px 5px 5px;
	border-radius: 3px 3px 3px 3px;
	cursor: pointer;
}
#email_div .unsubscribe {
	width: 90px;
	text-align: center;
	border: 1px solid #399;
	background-color: #E2E2E2;
	padding: 3px 0px 5px 5px;
	border-radius: 3px 3px 3px 3px;
}
#email_div a:link p {
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 10pt;
	color: #666666;
	margin: 0px;
	padding: 0px;
}
#botLeftDiv {
	width: 190px;
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 20px 0px;
	background: #000;
	border: 2px solid #B4A1B5;
	border-radius: 10px 10px 10px 10px;/*box-shadow: 0 2px 10px rgba(0, 0, 0, 0.5);*/
}
#botLeftDiv p {
	padding: 10px 0px 0px 38px;
	color: #FFF;
}
/* Left Bar Ends */


/* Above Content Starts */
/* card and paypal images */
#social {
	margin: 0px 30px 0px 50px;
	padding: 0px 0px 0px 0px;
	height: 30px;
}
/*.socialLeft {
	float: left;
}*/
.socialRightOne {
	float: right;
	padding-right: 10px;
	margin-right: 10px;
}
.socialRightTwo {
	float: right;
	padding: 0px 0px 0px 10px;
}
.socialRightThree {
	float: right;
}
.socialRightFour {
	float: right;
}
.socialRightFive {
	float: right;
}
#social img {
	border: none;
}
#custDetailsViewcart {
	padding: 7px 10px 15px 20px;
	margin: 0px 15px 0px 15px;
	height: 30px;
	background-color: #FFFBFF;
	border: 3px solid #B4A1B5;
	border-radius: 10px 10px 10px 10px;
}
#faqWrapper {
	margin: 0px 30px 0px 0px;
	padding: 0px;
	height: 30px;
}
#page_name {
	float: left;
	width: 400px;
	height: 30px;
	margin: 0px;
	padding: 0px;
}
#page_name h3 {
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 10pt;
	font-weight: normal;
	color: #FFF;
	margin: 0px;
	padding: 9px 0px 0px 30px;
}
#payPalCards {
	float: right;
	height: 30px;
	margin: 0px;
	padding: 8px 10px 0px 0px;
}
#payPalCards img {
	border: none;
}
/* Above Content Ends */

/* Content Starts */
#content {
	float: left;
	width: 770px;
	margin: 0px 0px 0px 10px;
	overflow: hidden;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#page_content {
	margin: 0px;
	padding: 0px 0px 0px 0px;
}
/* Content Ends */

/* Site Pages Start */
#about {
	margin: 0px;
	padding: 0px;
}
#about p {
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 10pt;
	color: #004E9B;
	padding-top: 0px;
	padding-right: 40px;
	padding-left: 40px;
}
#about img.displayed {
	display: block;
	margin-left: auto;
	margin-right: auto
}
/* Form Styling starts here */

#contact {
	padding: 50px;
	margin: 0px;
}
#contact p {
	/*font-family: Arial, Helvetica, sans-serif;*/
	color: #004E9B;
	font-size: 10pt;
	padding-left: 20px;
}
#contact form {
	width: 480px;
	padding-left: 40px;
	padding-top: 20px;
	padding-bottom: 20px;
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px;
	border: 1px solid #BD0F7E;
	border-radius: 10px 10px 10px 10px;
}
#contact form p {
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 9pt;
	color: #BD0F7E;
	padding-left: 0px;
	text-indent: 0px;
}
#contact form label {
	width: 120px;
	float: left;
	clear: left;
	margin-right: 10px;
	padding-left: 5px;
	background-color: #F5F0F6;
	border: 1px outset #BD99BF;
	padding-top: 2px;
	padding-bottom: 2px;
}
#contact form input {
	width: 130px;
	padding-top: 2px;
	padding-bottom: 2px;
}
#contact #frmContact #submit {
	border: 1px solid #C53990;
	width: 100px;
	color: #FFF;
	background-color: #9AD0EE;
	font-weight: bold;
}
#contact input:focus {
	background-color: #F5F0F6;
}
#contact textarea:focus {
	background-color: #F5F0F6;
}
.success {
	color: #345F81;
	border-radius: 10px 10px 10px 10px;
	background-color: #D1ECC6;
	height: 130px;
	padding-top: 50px;
	padding-right: 50px;
	padding-bottom: 0px;
	padding-left: 50px;
	margin: 0px;
}
.error {
	/*border-radius: 10px 10px 10px 10px;
	border: 2px none #FFF;
	width: 500px;*/
	background-color: #FFC1C1;
	height: 130px;
	padding-top: 50px;
	padding-right: 50px;
	padding-bottom: 0px;
	padding-left: 50px;
	border: thin dotted #CDD7F9;
	margin: 0px;
}
/* Form Styling starts here */

/* Policies Starts  */
#policies {
	margin: 0px;
	padding: 0px;
}
#policies p {
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 10pt;
	color: #004E9B;
	padding-right: 40px;
	padding-left: 40px;
	margin: 0px;
	padding-top: 10px;
}
#policies a:link {
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 10pt;
	color: #004E9B;/* padding-right: 40px;
	padding-left: 40px;
	margin: 0px;
	padding-top: 10px;*/
}
#policies h2 {
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 13pt;
	color: #C53990;
	padding-left: 50px;
	margin: 0px;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#policies h3 {
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 10pt;
	color: #EB5FA4;
	padding-left: 50px;
	padding-right: 0px;
	padding-top: 10px;
	font-weight: normal;
	padding-bottom: 0px;
	margin: 0px;
}
#policies h4 {
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 10pt;
	color: #D96496;
	text-indent: 30px;
	padding-top: 20px;
	font-weight: normal;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
}
#policies h5 {
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 10pt;
	color: #C53990;
	text-decoration: underline;
	text-indent: 30px;
	padding-top: 20px;
	font-weight: bold;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 10px;
}
#policies h6 {
	font-size: 12pt;
	color: #E354CF;
	padding-left: 50px;
	font-weight: normal;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 20px;
}
#policies hr {
	width: 500px;
	margin-left: 100px;
	margin-top: 30px;
}
#policies ul {
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 10pt;
	color: #004E9B;
	padding: 20px 50px 0px 70px;
	margin: 0px 0px 0px 0px;
}
.grey_text {
	color: #858585;
}
/* Policies Ends  */

/* Site Pages Ends  */
.fgwimage {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 50px;
}
.ft_image {
	padding-left: 5px;
}
#site_map {
	background-color: #C2ADC2;
	margin: 0px;
	/*border-radius: 10px 10px 10px 10px;*/
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 100px;/*border: 2px solid #FFF;
	width: 500px;*/
}
#site_map h3 {
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 12pt;
	color: #3D0B3F;
	clear: both;
}
#site_map h6 {
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 12px;
	color: #FFF;
	padding-left: 0px;
}
#site_map p {
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 10pt;
	color: #FFF;
	padding-right: 100px;
	line-height: 25px;
}
.left_div {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 200px;
}
.right_div {
	margin: 0px;
	float: left;
	width: 200px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
}
#downloads {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #345F81;
}
#downloads h3 {
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 12pt;
	color: #3D0B3F;
	clear: both;
}
#downloads h6 {
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 14pt;
	color: #BD0F7E;
	padding-left: 80px;
	padding-bottom: 0px;
}
#downloads p {
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 10pt;
	line-height: 25px;
	padding-left: 80px;
}
#movies {
	/*width: 700px;*/
	background-color: #FFFBFF;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 80px;
	border: 3px solid #B4A1B5;
	border-radius: 10px 10px 10px 10px;
}
/* Above Content Ends */

/* Footer Starts */
#footer {
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-image: url(../Images/footer_div_bg12.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 140px;
	padding: 0px;
	color: #FFF;
	border: solid 1px #FFF;/*box-shadow: 0 2px 10px rgba(0, 0, 0, 0.5);*/
}
#footer a, #top_menu a:link, #top_menu a:active, #top_menu a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	font-weight: normal;
}
#footer a:hover {
	text-decoration: none;
	color: #FFF;
}
#foottop {
	height: 28px;
	padding-top: 70px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
#footbot {
	margin: 0px;
	padding: 0px;
	height: 35px;
}
#foottop p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-left: 30px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	color: #FFF;
}
#footbot p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
	color: #FFF;
}
.fotter_image {
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
/* Footer Ends */
